<!DOCTYPE html>
<html>
  <head>
    <meta content='text/html; charset=UTF-8' http-equiv='Content-Type' />
  </head>
  <body>
    <h1>Salut <%= @guest.first_name %>!</h1>
    <p>
      Ça y est, on se marie l'année prochaine!
    </p>
    <p>
      Ce sera le samedi 23 Mai à Zurich en Suisse!
    </p>
    <p>On a encore du travail mais tu peux d'ores et déjà bloquer la date dans ton calendrier!</p>
    <p>Bisous,</p>
    <p>Kathy et Kevin</p>
  </body>
</html>
